header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tantei Opera Milky Holmes
  repository: kara.moe
  conditions:
    tagPresence:
      - ca4606eb-0987-4d58-a5cb-56171ef5d731
      - 9ddcbd50-5405-4b35-95f4-9c4a39b1fe4c
      - 13e0c380-5b85-48b6-8bfa-1ae2a8c2839d
      - c3eeb962-e537-490e-a259-232500895f80
  actions:
    addTag:
      - tid: 549f16fc-8b27-4fa4-abcb-dec8f8c8690a
        type: 18
